<?php
class Total_Kadobon_Block_Checkout_Form extends Mage_Payment_Block_Form
{
    public function __construct()
    {
		parent::_construct();
        
		$this->setTemplate('kadobon/checkout/form.phtml');
    }
}